List of games to update to 9.0-9.2.0.20?

Discussion in '3DS - Flashcards & Custom Firmwares' started by shawly, Dec 12, 2014.

  1. shawly
    OP

    shawly Member

    Newcomer
    46
    2
    May 23, 2014
    Gambia, The
    Hi guys,

    I wanted to buy a Gateway Card for my 2DS, the thing is, it's still on firmware 8.xxx...
    And if I want to upgrade it would update it to 9.3 which the Gateway wouldn't support.

    So my question is, are there any games that would update my 2DS to 9.0 or higher until 9.2.0.20?

    Or is there any chance to manually upgrade the system?

    Thanks in advance <3

    Edit: I just saw that Sky3DS supports 9.4x, should I buy a Sky3DS? Is it any better or equal to the Gateway???
     
  2. WaryLouka

    WaryLouka Official Representative of the SuperCard Team

    Banned
    216
    91
    Jun 22, 2013
    United States
    NO RECORDS
    Sky3DS, in terms of features, is NOT equal to Gateway. Gateway is far more superior.
    However, Sky3DS cannot be patched, unless Nintendo does a system-wide big ass update.

    If you are paranoid about losing your card during an update, get Sky3DS.
    If you are paranoid about not having too much features, get Gateway.
     
  3. shawly
    OP

    shawly Member

    Newcomer
    46
    2
    May 23, 2014
    Gambia, The
    Losing my card during an update? You mean updating the card or updating the 2DS?? I'm confused sorry.

    Edit: I just looked at http://3ds.essh.co/ and found no games that require Firmware 9.0+.. that means I can't upgrade to 9.0-9.2 at all?
    So I HAVE to wait until Gateway supports 9.4 or I have to use the Sky3DS? :(
     
  4. Michunio

    Michunio Member

    Newcomer
    45
    43
    Jan 17, 2014
    Poland
    Gateway stated on their site that they will be adding support for firmwares lower than 9.2

    Get gateway it's better
     
  5. WaryLouka

    WaryLouka Official Representative of the SuperCard Team

    Banned
    216
    91
    Jun 22, 2013
    United States
    NO RECORDS

    Sometimes, you may accidently update your console, which will break the Gateway card.
    Sky3DS doesn't break when updating your console.
     
  6. mech

    mech ♥️♥️♥️♥️♥️♥️♥️♥️

    Member
    4,916
    3,177
    Oct 26, 2014
    Vanuatu
    If you are on a firmware of 4.x.. Stay there and wait for gateway, if you are on somthing over 4.x and below 8.1 then upgrade to 8.1 with a legit game that will do this and either wait for gateway to release the exploit for lower then 9.x firmwares or buy a sky3ds and put a rom on it that will update you to 8.1, you can play all games up to this point on that firmware untill games come out with a higher required firmware and it will prompt you to update to play them. This will let you use both cards still. But if you are on 9.0 > 9.2 use either cards again but only sky3ds works on it right now.. You will have to wait for gateway. And if you are on 9.3 or 9.4 you can only use sky3ds.hope that helps, my phone won't let me break up text into paragraphs so I appolergose.
     
  7. shawly
    OP

    shawly Member

    Newcomer
    46
    2
    May 23, 2014
    Gambia, The

    Ah well, if Gateway adds support for lower firmwares I'm relieved. I won't accidentally update my console for sure :)

    So this means, I can order a Gateway and wait until the update for 8.1 (my 2DS is on 8.1.0-19E) arrives, can I upgrade the firmware with my computer or do I need another console with a compatible firmware for that??? Because that would be a problem....
    I would like to have a Gateway, since you can use EmuNAND (at least when it gets updated).

    Edit: WHUT I just read Gateway would only support the original 3DS, not the 2DS which I have.... is that information right???

    Edit2: Alright with the new update it should support the 2DS. Do I need something specific to update the Gateway card??? Else I would order one right now..
    How long is it probably gonna take for them to add support for firmwares lower than 9.0?
     
  8. Michunio

    Michunio Member

    Newcomer
    45
    43
    Jan 17, 2014
    Poland
    No you don't. Nobody knows when it will be released
     
  9. shawly
    OP

    shawly Member

    Newcomer
    46
    2
    May 23, 2014
    Gambia, The

    Alright thanks for the help <3